@charset "utf-8";

/**************************************
	見出し
**************************************/
.titRanking01 {
	width:210px;
	height:33px;
	padding:7px 10px 0px 20px;
	margin-bottom:5px;
	color:#666;
	font-size:93%;
	font-weight:bold;
	background:url(../images/bkg/bkg_tit_rec_01.gif) 10px top no-repeat;
}
.titRanking02 {
	width:210px;
	height:34px;
	padding:15px 10px 0px 20px;
	margin-bottom:5px;
	color:#666;
	font-size:93%;
	font-weight:bold;
	background:url(../images/bkg/bkg_tit_rec_02.gif) 10px top no-repeat;
}

.titTextDefault {
	border-bottom		: 2px solid #ccc;
	margin-bottom		: 20px;
	font-size			: 108%;
	font-weight			: bold;
	padding-bottom		: 5px;
}
.titTextSub {
	background-color	: #999;
	color				: #fff;
	padding				: 5px 15px;
	margin-bottom		: 20px;
}
.titStatus {
	font-size			: 138.5%;
	font-weight			: bold;
	color				: #f60;
	margin-bottom		: 20px;
}

.titCategory {
	background			: url(../images/bkg/bkg_tit_category.gif) repeat left top;
	color				: #fff;
	font-weight			: bold;
	padding				: 8px 10px 5px 10px;
	margin-bottom		: 10px;
}
/**************************************
	レイアウト
**************************************/
.contentsInfo {
	background-color	: #fffff5;
	padding				: 15px;
	font-size			: 93%;
	margin-bottom		: 20px;
}


/**************************************
	contents：トップページ
**************************************/

#top #mainVWrap{
	position:absolute;
	top:116px;
	width:998px;
	height:286px;
	padding-left:1px;
	padding-right:1px;
	background:url(../images/bkg/bkg_mainv.gif) 0 34px no-repeat;
}


#mainVbkg{
	padding-top:3px;
	width:998px;
	position:absolute;
	top:36px;
}


#silver #mainVWrap{
	position:absolute;
	top:116px;
	width:996px;
	height:210px;
	padding-left:2px;
	padding-right:2px;
	background:url(../images/bkg/bkg_silver_main.gif) 0 34px no-repeat;
}




#huck{
	position:relative;
	z-index:1500;
}

/**************************************
	contents：ログイン
**************************************/
.loginBox {
	width				: 340px;
	border				: 5px solid #eee;
	padding				: 15px;
	min-height			: 310px;
	height				: auto !important;
	height				: 310px;
}


#kiyakuArea {
	width				: 700px;
	margin				: 0px auto;
	text-align			: center;
}
#kiyakuArea textarea {
	width				: 600px;
	height				: 800px;
	padding				: 20px;
	font-size			: 93%;
	text-align			: left;
}
/**************************************
	contents：マイページ
**************************************/
#mypageRight {
	float				: right;
	width				: 600px;
}
#mypageLeft {
	float				: left;
	width				: 200px;
}
#mypageLeft ul#mypageMenu {
	display				: block;
	float				: left;
	width				: 180px;
	border-bottom		: 1px solid #ccc;
	border-top			: 3px solid #0080cb;
	padding-top			: 2px;
}
#mypageLeft ul#mypageMenu li {
	display				: block;
	float				: left;
	width				: 178px;
	border				: 1px solid #ccc;
	border-bottom		: none;
}
#mypageLeft ul#mypageMenu li a {
	display				: block;
	float				: left;
	width				: 156px;
	border				: 2px solid #fff;
	padding				: 15px 9px;
	font-weight			: bold;
}
#mypageLeft ul#mypageMenu li a:link,
#mypageLeft ul#mypageMenu li a:visited {
	color				: #333;
	text-decoration		: none;
}
#mypageLeft ul#mypageMenu li a:hover {
	background-color	: #eee;
}

#mypageLeft ul#mypageMenu li.selectMenu a {
	background-color	: #a3dff4;
}

#mypageInfo {
	width				: 160px;
	background-color	: #f5f5f5;
	padding				: 15px 10px;
	margin-bottom		: 10px;
}
#mypageInfo .name {
}

/**************************************
	under：
**************************************/
#otherItem ul li img,#itemPic img,#itemUl img{
	border:1px solid #cccccc;
}
#itemPic{
	margin-bottom:10px;
}

#itemUl{
	margin-bottom:20px;
}

#itemUl li{
	margin-left:15px;
	float:left;
	width:108px;
}
#itemUl li.nomargin{
	margin:0px;
}

.underLine{
	margin-bottom:20px;
	padding-bottom:20px;
	background:url(../images/line/line_01.gif) bottom no-repeat;
}

dl#dlStyle01{
	line-height:1.8;
}

#dlStyle01 dt{
	float:left;
	height:17px;
	width:70px;
	text-align:center;
	font-size:10px;
	color:#fff;
	background:url(../images/bkg/bkg_dt_01.gif) no-repeat 0px 2px;
	margin-right:12px;
}
#dlStyle01 dd{
	width:398px;
	float:left;
}


#otherItem{
	padding-top:15px;
	width:480px;
	height:115px;
	background:#daeffe;
}

#otherItem ul li{
	float:left;
	margin-left:10px;
}

/**************************************
	リスト
**************************************/
.oListDefault {
}
.oListDefault li {
	list-style-type		: decimal;
	margin-left			: 23px;
	margin-bottom		: 10px;
}
.oListDefault li ol {
	margin-top			: 10px;
	margin-bottom		: 20px;
}
.oListDefault li ol li {
	list-style-type		: upper-roman;
}

/**************************************
	ボックス
**************************************/

/**************************************
	フォーム
**************************************/
.formBox30 {
	width				: 30px;
}
.formBox40 {
	width				: 40px;
}
.formBox50 {
	width				: 50px;
}
.formBox60 {
	width				: 60px;
}
.formBox70 {
	width				: 70px;
}
.formBox80 {
	width				: 80px;
}
.formBox90 {
	width				: 90px;
}
.formBox100 {
	width				: 100px;
}
.formBox150 {
	width				: 150px;
}
.formBox200 {
	width				: 200px;
}
.formBox300 {
	width				: 300px;
}
.formBox400 {
	width				: 400px;
}
.formBox450 {
	width				: 450px;
}
.formBox500 {
	width				: 500px;
}
.formTextArea01 {
	width				: 400px;
	height				: 200px;
}

.accompany {
	color				: #666;
	font-size			: 85%;
	margin-top			: 3px;
	color				: #3dabf1;
}
.example {
	color				: #666;
	font-size			: 85%;
	margin-top			: 3px;
}
.attention {
	color				: #c00;
	line-height			: 100%;
	margin-top			: 3px;
}
.est {
	color				: #c00;
	font-size			: 85%;
	margin-left			: 0.5em;
}

.btnArea {
	padding-top			: 20px;
	text-align			: center;
}
.btnArea li {
	display				: inline;
	padding				: 0px 10px;
}
.btnArea li input {
	vertical-align		: top;
}
.ruleBase {
	width				: 90%;
	padding				: 10px;
	margin				: 0px auto;
	margin-bottom		: 10px;
	border				: 1px solid #ccc;
	height				: 150px;
	overflow			: auto;
	font-size			: 93%;
	text-align			: left;
}

/* エラー用 */
.errorCol input,
.errorCol textarea
{
	border				: 1px solid #999;
	background-color	: #fee;
}
#errorArea ul {
	margin-bottom		: 20px;
}
#errorArea ul li {
	padding-left		: 27px;
	background			: url("../images/icon/ico_error.gif") no-repeat 15px center;
}

/**************************************
	アイコン
**************************************/
ul.ico01 li{
	background:url(../images/icon/mrk_r_01.gif) no-repeat left;
	padding-left:12px;
}
ul.ico01 li a{
	text-decoration:none;
	color:#666;
}
ul.ico01 li a:hover{
	text-decoration:underline;
}

ol.ranking{
	font-size:11px;
	width:208px;
	margin-bottom:15px;
	
}

ol.ranking li{
	margin-bottom:4px;
	width:100%;
　	overflow:auto;
}

ol.ranking li img{
	margin-right:10px;
	float:left;
	
}
.ranking li span a{
	float:left;
	display:block;
	width:100px;
	vertical-align:top;
}

.ranking li span a{
	color:#666;
}


.ranking li span a:hover{
	text-decoration:none;
	color:#666;
}

li.listRank01 img{
	
}

li.listRank01{
	background:url(../images/icon/ico_rank_01.gif) no-repeat 13px 5px ;
	padding-left:40px;
}
li.listRank02{
	background:url(../images/icon/ico_rank_02.gif) no-repeat 13px 5px ;
	padding-left:40px;
}
li.listRank03{
	background:url(../images/icon/ico_rank_03.gif) no-repeat 13px 5px ;
	padding-left:40px;
}

ul.pager li a{
	text-decoration:none;
	color:#666;
}
ul.pager li{
	font-size:10px;
	display:inline;
	margin:0 2px;
	padding:0px;
}

ul.pager li span{
	padding:0 5px 0 0;
	border-right:1px solid #ccc;
}

ul.pager li.next{
	background:url(../images/icon/mrk_02.gif) no-repeat 2px 5px;
	padding-left:10px;
	font-weight:bold;
}
ul.pager li.prev{
	background:url(../images/icon/mrk_01.gif) no-repeat 0 5px;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #ccc;
	font-weight:bold;
}
.pagerPac{
	/padding-bottom:20px;
	margin-bottom:10px;
}
.pagerPac p{ float:left;}
.pagerPac ul{ float:right;}



.sortPac{
	background:url(../images/bkg/bkg_sort_01.gif) no-repeat;
	height:19px;
	width:732px;
	padding:4px;
	
}

.sortPac p{
	float:left;
	margin-right:10px;
}
.sortPac ul.sortNew{
	float:left;
}

.sortPac ul.sortNew li{
	float:left;
	margin-right:20px;
	margin-top:2px;
}


.sortPac ul.sortPrice{
	margin-left:20px;
	float:left;
}

.sortPac ul.sortPrice li{
	float:left;
	margin-right:20px;
	margin-top:2px;
}

/**************************************
	汎用
**************************************/
ul.itemBox{
	/zoom:1;
	margin:0px;
	margin-right:-13px;
	padding:0px;
	margin-bottom:30px;
	background:url(../images/line/line_cate_box_01.gif) repeat-y;
}

ul.itemBox li{
	width:179px;
	display:inline;
	float:left;
	margin:0 14px 20px 0;
	padding:0px;
	/*background:url(../images/line/line_cate_02.gif) repeat-y right top;*/
}

ul.itemBox li.noLine{
	width:160px;
	display:inline;
	float:left;
	margin:0 0px 13px 0;
	padding:0px;
	background:none;
}
ul.itemBox li div{
	
	width:160px;
}
ul.itemBox li div.imgBox{
	display:table-cell;
	width:160px;
	height:160px;
	text-align:center;
	vertical-align:middle;
	/*background-color:#D3D3D3;*/
}
ul.itemBox li img{
}
	
ul.itemBox li p.new{
	padding:0px;
}

ul.itemBox li h2{
	font-weight:bold;
	color:#733F19;
}

ul.itemBox li p.catch{
	margin-bottom:10px;
	font-size:9px;
}
ul.itemBox li p.price{
	font-size:11px;
	font-weight:bold;
}

ul.itemBox li p.btnDtail02 a{
	color:#666;
	font-size:11px;
	padding-left:20px;
	display:block;
	width:8em;
	background:url(../images/common/mrk_yajirushi01.gif) no-repeat left;
	
}



ul.itemBox2{
	/zoom:1;
	margin:0px;
	margin-right:-10px;
	padding:0px;
	margin-bottom:10px;
}

ul.itemBox2 li{
	width:155px;
	display:inline;
	float:left;
	margin:0 10px 20px 0;
	padding:0px;
	border:1px solid #e8e8e8;
	padding:10px;
}

ul.itemBox2 li img{
	border:1px solid #e8e8e8;
	margin-bottom:10px;
}
ul.itemBox2 li p.itemName{
	font-size:10px;
	margin-bottom:20px;
}
.btnArea2 a{
	text-align:center;
	margin-left:55px;
	color:#5071a7;
	text-decoration:none;
	font-size:10px;
	display:block;
	width:88px;
	padding:5px;
	border:1px solid #e8e8e8;
}



.width740s{
	width:740px;
	padding-left:10px;
}


ul.itemBox3{
	/zoom:1;
	margin:0px;
	margin-right:-30px;
	padding:0px;
	margin-bottom:10px;
	padding:0 ;
	
}

ul.itemBox3 li{
	width:220px;
	display:inline;
	float:left;
	margin:0 30px 20px 0px;
	padding:0px;
}
ul.itemBox3 li img {
	margin-bottom:3px;
}

.emptyBox {
	border				: 5px solid #eee;
	padding				: 100px 15px;
	text-align			: center;
}
.utlBox {
	border				: 5px solid #eee;
	padding				: 20px 15px;
	text-align			: center;
}
.flowImgSec {
	margin-bottom		: 30px;
}
